<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        
		<sounds>
           <motor template="engineMedium" file="$data/vehicles/newHolland/braud9070L/sounds/braud9070L_loop.gls" pitchScale="0.79" volumeScale="4" />
            <motor template="indoorCabinRumble" />
            
		   
		   
      <gearbox template="transmissionLarge" volumeScale="3" fadeOut="0.79"  pitchScale="0.65" />
      
      <gearbox template="transmissionLarge" file="sounds/turbo.ogg" pitchScale="0.1" fadeIn="1" fadeOut="1.79"  volumeScale="0.7"  linkNode="exhaust1"  />
      <gearbox template="transmissionLarge" file="sounds/turbo.ogg" pitchScale="0.49" fadeIn="1" fadeOut="1.79"  volumeScale="0.5"  linkNode="exhaust2"  />

      <retarder file="sounds/retarder.wav" innerRadius="0.1" outerRadius="40.0" linkNode="0>">
	    <volume indoor="0.10" outdoor="3.20" >
            <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="50.0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0.01" modifiedValue="0.0" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="0.01" modifiedValue="0.0" />
        </volume>
        <pitch indoor="0.5" outdoor="0.5" >
            <modifier type="SPEED" value="0.0" modifiedValue="0.8" />
            <modifier type="SPEED" value="50.0" modifiedValue="3.0" />
        </pitch>
        <lowpassGain indoor="0.6" outdoor="1.0" />
	</retarder>

   <motor template="indoorCabinRumble" linkNodeOffset="0.5 3 2" volumeScale="9" pitchScale="1"/>
            <motor template="indoorCabinRumble" linkNodeOffset="-0.5 3 2" volumeScale="9" pitchScale="1.2"/>
            <motor template="transmissionHarvester01" volumeScale="1.4" pitchScale="0.8" linkNode="WFL"/>
            <motor template="transmissionHarvester01" volumeScale="1.4" pitchScale="1.0" linkNode="WRR"/>
            <motor template="fanModern_02" volumeScale="2.5" pitchScale="0.8" linkNodeOffset="-1 2 2"/>

            <motor template="cabinTractor_01" volumeScale="2" pitchScale="1" linkNodeOffset="0 3 2"/>
         


	<reverseDrive file="sounds/REVERSE_BEEP_03.ogg" pitchScale="0.99" fadeOut="1.99" linkNodeOffset="0 4.12 -7.83" >
          <volume indoor="0.86" outdoor="3.3" >
             </volume>
          </reverseDrive>

	   </sounds>
    </motorized>
	
	  <enterable>
        <sounds>
            <rain template="rainInVehicle"  linkNodeOffset="0 3 2">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="25.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="15" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="15" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1.0" />
                </pitch>
            </rain>
            <hail template="hailInVehicle"  linkNodeOffset="0 3 2" volumeScale="1.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="12" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="12" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1.0" />
                </pitch>
            </hail>
        </sounds>
    </enterable>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

   

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

	
	 <honk>
        <sound  file="sounds/horn1.ogg"  volumeScale="4.5" pitchScale="1" fadeOut="1.6" linkNodeOffset="0 2 2"/>
    </honk>
	
</sounds>